<?php include('../unread/conn2.php');

function readmessage($id){
   $sql="select * from etw_online where id=".$id;
   $exec=odbc_exec($connect,$sql);
   
   while($row = (odbc_fetch_array($exec)){
   echo "<p><strong>询盘主题:</strong>".$row['title']."</p>";
   echo "<p><strong>联系人:</strong>".$row['contacter']."</p>";
   echo "<p><strong>电话:</strong>".$row['telephone']."</p>";
   echo "<p><strong>传真:</strong>".$row['fax']."</p>";
   echo "<p><strong>详细地址:</strong>".$row['email']."</p>";
   echo "<p><strong>发布时间:</strong>".$row['sendtime']."</p>";
   echo "<p><strong>网站地址:</strong>".$row['url']."</p>";
   echo "<p><strong>IP地址:</strong>".$row['ip']."</p>";
   echo "<p><strong>详细内容:</strong>".$row['content']."</p>";
   $sql
 }



 ?>
